Subject: I-D ACTION:draft-nichols-diff-svc-arch-00.txt

From: [email-masked]
Date: Wed, 24 Dec 1997 09:54:00 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: A Two-bit Differentiated Services Architecture 
                          for the Internet
	Author(s)	: L. Zhang, V. Jacobson, K. Nichols
	Filename	: draft-nichols-diff-svc-arch-00.txt
	Pages		: 18
	Date		: 23-Dec-97
	
    This document presents a differentiated services architecture for
    the internet. Dave Clark and Van Jacobson each presented work
    on differentiated services at the Munich IETF meeting [2,3].
    Each explained how to use one bit of the IP header to deliver a
    new kind of service to packets in the internet. These were two very
    different kinds of service with quite different policy assumptions.
    Ensuing discussion has convinced us that both service types
    have merit and that both service types can be implemented with
    a set of very similar mechanisms. We propose an architectural
    framework that permits the use of both of these service types
    and exploits their similarities in forwarding path mechanisms.
    The major goals of this architecture are each shared with one
    or both of those two proposals: keep the forwarding path simple,
    push complexity to the edges of the network to the extent possible,
    provide a service that avoids assumptions about the type of traffic
    using it, employ an allocation policy that will be compatible with
    both long-term and short-term provisioning, make it possible for
    the dominant Internet traffic model to remain best-effort.

NOTE: This document includes figures that are an integral part of its
      content.  The IETF's choice of ascii as the standard document form
      precludes the inclusion of those figures.  The complete document,
      with all its figures, is available at:

          http://ftp.ee.lbl.gov/papers/dsarch.pdf

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-nichols-diff-svc-arch-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-nichols-diff-svc-arch-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-nichols-diff-svc-arch-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.